<?xml version="1.0" encoding="UTF-8"?>
<products>
    {% for product in products %}
<product>
        <name>{{ product.name }}</name>
        <description>{{ product.description }}</description>
        <category>{{ product.category }}</category>
        <weight>{{ product.weight }}</weight>
    </product>
    {% endfor %}
</products>